@media (min-width: 1200px) {
    .tabbable-line > .tabs {
        border: none;
        margin: 0px;
    }
    .tabbable-line > .tabs > li {
        margin-right: 2px;
    }
    .tabbable-line > .tabs > li > a {
        border: 0;
        margin-right: 0;
        color: #737373;
    }
    .tabbable-line > .tabs > li > a > i {
        color: #a6a6a6;
    }
    .tabbable-line > .tabs > li.open, .tabbable-line > .tabs > li:hover {
        border-bottom: 4px solid #fbcdcf;
    }
    .tabbable-line > .tabs > li.open > a, .tabbable-line > .tabs > li:hover > a {
        border: 0;
        background: none !important;
        color: #333333;
    }
    .tabbable-line > .tabs > li.open > a > i, .tabbable-line > .tabs > li:hover > a > i {
        color: #a6a6a6;
    }
    .tabbable-line > .tabs > li.open .dropdown-menu, .tabbable-line > .tabs > li:hover .dropdown-menu {
        margin-top: 0px;
    }
    .tabbable-line > .tabs > li.active {
        border-bottom: 4px solid #990000;
        position: relative;
    }
    .tabbable-line > .tabs > li.active > a {
        border: 0;
        color: #333333;
    }
    .tabbable-line > .tabs > li.active > a > i {
        color: #404040;
    }
    .tabbable-line > .tab-content {
        margin-top: -3px;
        background-color: #fff;
        border: 0;
        border-top: 1px solid #eee;
        padding: 15px 0;
    }
    .portlet .tabbable-line > .tab-content {
        padding-bottom: 0;
    }

    /* Below tabs mode */

    .tabbable-line.tabs-below > .tabs > li {
        border-top: 4px solid transparent;
    }
    .tabbable-line.tabs-below > .tabs > li > a {
        margin-top: 0;
    }
    .tabbable-line.tabs-below > .tabs > li:hover {
        border-bottom: 0;
        border-top: 4px solid #fbcdcf;
    }
    .tabbable-line.tabs-below > .tabs > li.active {
        margin-bottom: -2px;
        border-bottom: 0;
        border-top: 4px solid #f3565d;
    }
    .tabbable-line.tabs-below > .tab-content {
        margin-top: -10px;
        border-top: 0;
        border-bottom: 1px solid #eee;
        padding-bottom: 15px;
    }
    .tabs > li, .nav-pills > li {
        float:none;
        display:inline-block;
        *display:inline;
        zoom:1;
    }
    .tabs, .nav-pills {
        text-align: justify;
        padding-left: 30px;
    }
    .piped li {
        border-left: 1px solid #ccc;
    }
    .piped li:first-child {
        border-left: none;
    }
}